Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 29 Aug 2021 19:39:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return lenie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lenie Bot:  Hi Lenie ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558862959            11:29 PM, 29th Aug                   Sohaib                   Hi Lenie ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:30 PM, 29th Aug                     lenie                    Good evening           11:31 PM, 29th Aug                     lenie                    I just want to ask           11:31 PM, 29th Aug                     lenie                    How can i change my item i bought online           11:31 PM, 29th Aug                     lenie                    The size was small           11:31 PM, 29th Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            11:32 PM, 29th Aug                     lenie                    9689989019           11:33 PM, 29th Aug                     lenie                    I do online, i make return.           11:34 PM, 29th Aug                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Maxfashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Maxfashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:34 PM, 29th Aug                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (971558862959). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           11:34 PM, 29th Aug                     lenie                    Can i go to store and change the size           11:35 PM, 29th Aug                     lenie                    I will just show it to max shop to exchange it           11:36 PM, 29th Aug                     lenie                    Is it possible. Or do i need to make another order           11:36 PM, 29th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that In the meantime, an exchange is not available at www.maxfashion.com           11:36 PM, 29th Aug                   Sohaib                   We'd appreciate your understanding and cooperation with us           11:37 PM, 29th Aug                     lenie                    I understand           11:37 PM, 29th Aug                     lenie                    So how they will collect the items in my home           11:37 PM, 29th Aug                   Sohaib                   They will contact you on the following contact number when arranging the collection with you: (971558862959).           11:37 PM, 29th Aug                     lenie                    Okay, noted           11:38 PM, 29th Aug                   Sohaib                   Is there anything else I can help you with?           11:38 PM, 29th Aug                     lenie                    No thank you           11:38 PM, 29th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:39 PM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3037774